设为首页 |收藏本站 |切换到宽版
 找回密码
查看: 198|回复: 0

在App Store更新系统自带软件显示“无法用于此Apple ID更新”的解决方法

[复制链接]
发表于 2018-12-29 12:10:37 | 显示全部楼层 |阅读模式
  最近不少顾客遇到在苹果10.14系统下,点击App Store无法更新自带的程序软件,比如:GarageBand, Pages ,Keynote ....等,点击更新就会提示:“无法用此

Apple ID 更新“,如下图:

Xnip2018-12-22_10-31-06.jpg


如何解决呢,有两种方法如下:

方法一:

1.打开App Store,然后点击页面左下角账户,如下图:

Xnip2018-12-29_11-16-47.jpg

2.点击页面上的”接受“,会跳出让你输入你apple id和密码,然后,捆绑的应用会与apple id 相关联以供与App Store搭配使用

Xnip2018-12-29_11-17-41.jpg

3.然后在App Store点击自带软件更新,就可以正常更新了。

方法二:

1.点击访达——应用程序,在应用程序找到需要升级自带软件,选中右击删除到废纸篓

2.然后在App Store搜索这个软件,直接重新下载一下即可

有遇到这个问题的朋友,可以试试用这两个方法解决哦。

您需要登录后才可以回帖 登录 | 注册

本版积分规则

站点统计|小黑屋|手机版| 苹果家园     

Copyright © 2006-2018 Comsenz Inc.   All Rights Reserved.

Powered by Discuz! X3.2( 沪ICP备11016256号 )

GMT+8, 2019-3-27 02:31 , Processed in 0.200011 second(s), 14 queries , Gzip On, Xcache On.

沪公网安备 31010402000938号

          

快速回复 返回顶部 返回列表